Active Topics

 



Notices


Reply
Thread Tools
Posts: 66 | Thanked: 13 times | Joined on May 2012 @ Netherlands
#1
Hello,

I am trying to install nemo/meego on Ubuntu but when i try i get this error;

Code:
Error: could not find flasher-3.5
Please download and put flasher-3.5 binary somewhere in $PATH
flasher-3.5 is available from tablets-dev.nokia.com
What i did wrong?
 
Posts: 1,326 | Thanked: 1,523 times | Joined on Mar 2010
#2
Have you installed flasher 3.5?

Edit> This might help... http://wiki.meego.com/ARM/N900/Install/EMMC

Last edited by MINKIN2; 2012-05-29 at 10:00.
 

The Following User Says Thank You to MINKIN2 For This Useful Post:
Posts: 66 | Thanked: 13 times | Joined on May 2012 @ Netherlands
#3
Yes im using 3.5

When i type this into the console;

Code:
$PATH
I see this;

Code:
bash: /home/youri/Downloads/maemo_flasher-3.5_2.5.2.2/man/man1:/home/youri/Downloads/maemo_flasher-3.5_2.5.2.2:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games: No such file or directory
I added the binary to the PATH?
 
Posts: 66 | Thanked: 13 times | Joined on May 2012 @ Netherlands
#4
It is fixed. After installing the .deb file!
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 05:07.